Information on source package libcgi-application-perl

Available versions

ReleaseVersion
stretch4.50-4
buster4.61-1
bullseye4.61+~1.21+~1.00+~1.01-1
sid4.61+~1.21+~1.00+~1.01-1

Resolved issues

BugDescription
CVE-2013-7329The CGI::Application module before 4.50_50 and 4.50_51 for Perl, when ...

Search for package or bug name: Reporting problems